* {	margin:0;
	padding:0;
	border:0;}
a{text-decoration:none;}
a:link{color:#333;}
a:visited{color:#333;}
a:hover{color:#666;}
a.cerrar{margin-left:60px; font-size:40px; border:3px solid #666; height:250px; width: 250px; padding:0 12px 3px 12px; box-sizing: border-box; border-radius:50%; color:#666;}
.rojo{color:#E1412F;}
li{list-style-type: none; }
.mgder10{margin-right:10px;}
.mgder30{margin-right:30px;}
.flecha{font-size:16px; margin-left: 3px; }
body {font-family: 'Montserrat', sans-serif;
	  font-size:14px; color:#000;}

	
#encabezado{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    padding:20px 50px 20px 50px;
    height:80px;
    box-sizing: border-box;
    border-bottom: 2px solid #ccc;
    font-family: 'Montserrat', sans-serif;
    background: #FFF;
    z-index: 50;
}

#encabezado p{float:left;font-size:30px;}
#encabezado ul.menu{float:right;font-size:16px;}
#encabezado ul.menu li{float:left; padding:10px 20px;}
#toggle-menu{display:none;}
#encabezado ul.movil{display:none;}

#cerrardetalle {display:none;}
#encabezadodetalle{display:none;}
#caja{
    width:100%;
    padding:0 50px;
    box-sizing: border-box;
    position: relative;
    top:90px;
}

.limpiar{clear: both; width: 100%; height:100px;}

#pie{
    width:100%;
    padding:20px 50px 30px 50px;
    box-sizing: border-box;
    float:left;
    border-top:1px solid #999; 
    margin-bottom:20px;
}
#pie p.pmovil{display:none;}


.login{
    position:absolute;
    width:570px;
    height:auto;
    padding:20px 10px;
    box-sizing: border-box;
    right:50px;
    top:50px;
    background-color:#FFF;
    z-index: 10;
    display: none;
    border: 3px solid #ccc;
}

.login.mostrar{display:block;}

.login form{ width: 100%;   }
.login form.camposlogin{width: 100%;display: flex; justify-content: space-between; align-items: center; flex-wrap:wrap; margin-bottom:10px;}
.login form.camposlogin.ocultar{display:none;}

.login form.camposolvido{width: 100%;display: flex; justify-content: space-between; align-items: center; flex-wrap:wrap; margin-bottom:10px; display:none;}

.login form.camposolvido.mostrar{display:block;}

.login form input{ width: 60%; margin-right: 10px; border:1px solid #ccc; font-size:18px; height: 25px; padding:5px; box-sizing: border-box;}
.login form input.clave{width:20%;}
.login form input.btn{width: 15%;margin-right:0;border: none; height: 27px; background:#999; color:#FFF; text-align: center;}
.login form .mje{ width: 100%; font-size:18px; height: 25px; padding:5px; box-sizing: border-box;color:crimson;}
.login form .olvido{ width: 100%; font-size:16px; height: 25px; padding:10px 5px 5px 5px; box-sizing: border-box;cursor:pointer;}
.login form .limpiar{ width: 100%; height: 5px; }

.navegar{display:none;}
#lateral{
    width:17%;
    height: auto;
    padding:0 0 10px 0;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
    font-size:16px;
    float:left;}

#lateral form{width: 100%;}
#lateral form input{width: 80%; padding:5px; box-sizing: border-box; border: 1px solid #666; font-size:14px; margin-top:10px;}

.titcategorias{ width:100%;display:block;float:left; margin-top:15px; color:#333;font-size:20px;}
.categorias{width:100%; float:left;/*margin-top:15px;*/ }
.categorias p{margin-bottom:15px; border-bottom: 1px solid #ccc;padding-bottom:3px; width: 80%; float:left; display: block;font-size:20px;}
.categorias p a {width:100%; display:block;}
.categorias p.sub{padding-left:20px; box-sizing:border-box;}
.categorias p.gris{color:#999;}
.titartistas{ width:100%;display:block;float:left;font-size:20px;}
/*.buscarartista{width: 100%; padding: 10px; box-sizing: border-box; border: 1px solid #666; font-size:16px;}*/
.titgalerias{ width:80%;display:block;float:left;font-size:20px; margin-bottom:15px; margin-top:15px;border-bottom: 1px solid #ccc;padding-bottom:3px; }
.titgalerias a{width:100%; display:block;}
.titgalerias.gris{color:#ccc;}
.artistas{width:95%;float:left; margin-top: 10px; font-size:13px; height: 280px; overflow:auto;}
.galerias{width:95%;float:left; margin-top: 10px; font-size:13px; height: auto; }
.artistas p, .galerias p{margin-bottom:8px;}
.galerias p a{width:100%; display:block;}
.titprecio{ width:100%;display:block; float:left;font-size:22px;margin-top:15px;color:#333; }

.titpromociones{ width:80%;display:block;float:left; margin-bottom:15px; color:#333;font-size:20px;border-bottom: 1px solid #ccc;padding-bottom:3px;}
.titpromociones a{width:100%; display:block;}
.sinartista{width: 80%; text-align: center;margin-top:5px; /*border:1px solid #333;*/ box-sizing: border-box; font-weight: bold;color:crimson;display:none;}
.sinartista.mostrar{display:block;}

#contenido{
    width:83%;
    float:left;
    box-sizing: border-box;
    }
    
#banner{
    width:100%;
    background-color:#FFF;
    font-size:35px; 
    position:relative;
    }

#banner img{ width:100%;}
#frase{position:absolute; top:30px; width: 45%; padding:3px 0 3px 0; box-sizing: border-box; font-size: 40px; text-align:center; background:rgba(255,255,255,.5);right:0px; }


#bannermovil{display:none;}
#obras{width:100%;}

.filafiltros{width:100%; float:left; border-bottom:1px solid #999; padding:20px 0 10px 0;}
.filafiltros p{float:left; width:100%;}
.filafiltros p.titfiltro{width: 58%;float:left;}
.filafiltros p.titinicio{width: 100%;float:left;font-size:24px;}
.filafiltros p.titmovil{display:none;}
.formprecio{width:30%; display:block;float: left;}
.formprecio .precio{width:20%;float:left; padding:5px; box-sizing: border-box; font-size:16px; margin:0 5px 0 0; text-align: right; }
.formprecio input{width:20%;float:left; padding:5px; box-sizing: border-box; font-size:14px; border:1px solid #ccc; margin:0 5px 0 0;color:#333;}
.formprecio input.btn{background: #ccc; color:#333; font-size:12px;}
.filafiltros.galeria{padding:20px 0 30px 0;}
.formordenar{width: 12%;float:left;}
.formordenar select{width: 100%;font-size:16px; margin-top: 5px; border:none; }

.fila{width:100%; float:left; display: flex; justify-content: space-between; flex-wrap: wrap; /*border-bottom:1px solid #999; */padding:0 0 0px 0;}
.fila.cmg{margin-bottom:20px;}
.fila.cmg p{font-size:18px;}
.obra{width:30%; padding:20px 0 0 0; box-sizing:border-box; margin-bottom:40px; }
.obra.admin{padding:0;}
.imgobra{width:100%; height:280px; overflow:hidden; margin-bottom:15px; display:flex; align-items:center;  position:relative;}
.off{position:absolute; top:125px; left:0; width:100%;padding:5px;height:30px; box-sizing: border-box;background-color:rgba(255,255,2555,0.6); color:#000; font-size:18px; z-index: 20;text-align: center; font-weight: bold;}
.imgobra img{width: 100%;}
.txtobra {width:100%;font-family: 'Montserrat', sans-serif; font-size: 16px; line-height: 25px;}
.titulo{font-size:18px;}
.tecnica{font-size:14px;}

#cajadetalle{
    width:100%;
    height: 100vh;
    padding:0;
    box-sizing: border-box;
    position: relative;}

.detalle{
    width:82%;
    margin:0 auto 0 auto;
    position:relative;
    height:600px;
    z-index:5;
    
    
    }
.detallefoto{
    width:53.28%;
    float:left;
    position:relative;
    height:600px;
    display:flex;
    align-items: center;
    justify-content:center;
    z-index:5;
   padding-top:20px;
}

.detallefoto img{border:#555 6px solid; padding:3px; box-sizing: border-box;filter: drop-shadow(0 5px 5px rgba(0, 0, 0, 0.9)); }
.detallefoto img.fotomovil{display:none;}
.detalleinfo{
    width:46.71%;
    float:left;
    height:600px;
    padding:80px 0 0 30px;
    box-sizing: border-box;
    position: relative;
    z-index:5;
    
}


.detalleinfo p.titoutlet{margin-bottom:80px;font-size:40px;text-shadow:0px 3px 3px #555; color:#333;float:left;}
.detalleinfo p.cruz{margin-bottom:80px;font-size:80px;text-shadow:0px 3px 3px #555; color:#FF00; width: 100px; height: 100px; border:2px solid #666; border-radius:50%; display:block; float:left;}

.detalleinfo .info{ width: 100%; float:left; }
.detalleinfo p{
    width: 100%;
    margin-bottom:10px;
    font-size:18px;}
.detalleinfo p.titobra{font-size:24px;margin-bottom:5px;}
.detalleinfo p.titmedidas{font-size:14px;}

.detalleventa{ width: 70%;float:left; margin-top:50px; display:flex; align-items: center; justify-content:flex-start;}
.detalleventa.ocultar{display:none;}
.detalleventa p{ display: block; width:120px; font-size:18px; font-weight: bold; background: #ccc; padding:5px 10px; box-sizing: border-box; border-radius: 20px; text-align: center; cursor: pointer; margin-right: 50px;}

.formcompra{
    width:350px;
    height:auto; 
    color:#333;
    padding:10px 0;
    box-sizing: border-box; }
.formcompra p.titulo{font-size:24px;}
.formcompra .campo{width:100%;margin-bottom:10px;float:left; }
.formcompra input{width:100%; padding:7px 0 7px 5px;  box-sizing: border-box; border:1px solid #ccc; font-size:16px;} 
.formcompra input.nom{width:49%; margin-right: 2%; float:left; }
.formcompra input.ape{width:49%; margin-right: 0%; float:left; }
.formcompra .error{
	color:#F00;
	font-size:14px;
	float:left;
	margin:3px 0 3px 10px;
}
.formcompra.mostrar{display:block; }
.formcompra input.btn{font-size:16px; cursor:pointer; color:#E1412F; width: 45%; float:right; background:#ccc;font-weight: bold}
p.mjecompra{width:70%;display:none; color:#E1412F;font-size:20px;float:left; margin-top: 30px; border: 3px solid #ccc; padding:5px; box-sizing: border-box; font-weight: bold}
p.mjecompra.mostrar{display:block;}
p.cancelarcompra{width:45%; padding:7px 0 7px 5px;  box-sizing: border-box; border:1px solid #ccc; font-size:16px; float:left;cursor:pointer; background:#ccc; text-align: center;color:#E1412F;font-weight: bold;}

.detallebarra{
    width: 100%;
    height:185px;
    padding: 0 0;
    box-sizing: border-box;
    background-color:#ccc;
    font-size:40px;
    position:absolute;
    top:0px;
    z-index:1;
    border-bottom: 1px solid #555;
    
}

.paginador ul{padding:15px;margin-top:10px; display:flex; justify-content: flex-end; background-color: #fff; align-items: center;}
.paginador li.numpag{color:darkslateblue; padding:5px;font-size:16px;margin-right:10px; }
.paginador li.seleccionada{background-color:cornflowerblue;padding:5px; border:1px solid cornflowerblue; display:inline-block; font-size:16px;text-align: center; width:40px; box-sizing:border-box; color:#333;}
.paginador li a{color:darkslateblue; padding:5px; border:1px solid #ddd; display:inline-block; font-size:16px;text-align: center; width:40px; box-sizing:border-box;}
.paginador li a:hover{background: #ddd;}
.paginadormovil{display:none;}

/*VENTA-COMPRA-------------------------------------------------------------------------------------*/
#contenidovender{
    width:100%;
    margin:0 auto;
    box-sizing: border-box;
    }
p.titcontenido{font-size: 28px; margin:30px 0 40px 0; width:100%; text-align: center;}
p.titpreguntas{font-size:22px; margin-bottom: 20px;}

#preguntas{float:left; width:60%; padding:10px 10px 10px 30px; box-sizing: border-box; }
.pregunta{width:100%; float:left;margin-bottom:20px; border-bottom: 1px solid #ccc; padding-bottom:5px; box-sizing: border-box; cursor:pointer; font-size:18px;}

.respuesta{width:100%; float:left; display:none; margin-bottom:20px; margin-top:-10px; text-align: justify; line-height: 24px; padding-left: 10px; box-sizing: border-box;font-size:16px;}
.ocultarmovil{display:block;}
.vermovil{display:none;}
#imagen{float:left; width:40%; position:relative; }

#imagen img{width:100%;}
#imagen a{position:absolute; top: 230px; left:30%; width: 35%; padding:5px 10px; box-sizing: border-box; background: #333; z-index: 40; font-size:28px; text-align: center; color:#FFF; border:1px solid #FFF; display: block;}
#imagen a.comprar{top: 360px;}
#imagen .frase{position:absolute; top: 50px; left:0; width: 100%; padding:5px 10px; box-sizing: border-box;  z-index: 50px; font-size:36px; text-align: center; color:#FFF; font-weight: bold; }
#imagen .frasecompra{position:absolute; top: 200px; left:0; width: 100%; padding:5px 10px; box-sizing: border-box;  z-index: 50; font-size:28px; text-align: center; color:#FFF;  }

#formcompra{position:absolute; top: 35px; left:5%; width: 90%; padding:5px 10px 20px 10px; box-sizing: border-box;  z-index: 51; font-size:16px; background-color:#FFF; display: none;}
#formcompra.mostrar{display: block;}
#formcompra input{width:90%; padding:5px; box-sizing: border-box; font-size:16px; margin-left:5%; margin-top:10px; border:1px solid #ccc; }
#formcompra input.btn{background: #ccc; border: none; text-align: center; font-size:18px;}
#formcompra p{width:90%; padding:5px 0; box-sizing: border-box; font-size:18px; margin-left:5%; }
#formcompra .error{
	color:#F00;
	font-size:16px;
	float:left;
	margin:3px 0 3px 10px;
} 
#mjecomprador{position:absolute; top: 280px; left:10%; width: 80%; padding:5px 10px; box-sizing: border-box; z-index: 40; font-size:28px; text-align: center; color:#FFF; text-align: center; }

/*INSCRIPCION VENTA ------------------------------------------------------------------------------------*/
#obrasinscripcion{width:100%;display:none; }
#obrasinscripcion.mostrar{display:block;}

p.inscripcion{width:50%; float:left;}
.instrucciones{width: 100%; line-height: 24px; padding:0 20px 20px 20px;  border-bottom: 1px solid #ccc; margin-bottom: 20px;  box-sizing: border-box; }
.instrucciones p.tit{font-size: 24px;}
p.titcosto{font-size: 18px; font-weight: bold; margin-bottom: 10px; width: 100%; }
#forminscripcion{
    width:60%;
    padding:0 0 20px 20px;
    box-sizing: border-box;
    float:left;
}

#forminscripcion .campotipo{width: 100%; display:flex; align-items: center; margin-bottom: 10px;}
#forminscripcion p.titopcion{font-size: 18px; font-weight: bold; margin-bottom: 20px; width: 100%; }

#datos{width: 100%; display: none;}
#datosgaleria{width: 100%;display: none;}
p.titdatos{font-size: 18px; font-weight: bold; margin-bottom: 20px; }

#forminscripcion input{width:70%; padding:3px 5px; border:1px solid #ccc; box-sizing: border-box; float:left; margin-bottom: 15px; margin-right:55%;font-size:16px; }
#forminscripcion label {font-size: 16px;  margin-bottom: 5px; width: 100%;float: left;}
#forminscripcion input.foto{width:70%; padding:3px 5px; border:1px solid #ccc; box-sizing: border-box; float:left; margin-bottom: 15px; margin-right:55%;font-size:16px; }
#forminscripcion input.opcion{width: 15px; height:15px; border:none;margin-bottom: 0;margin-right:0;}
#forminscripcion p.txtopcion{font-size: 16px; padding-left:5px; } 

#forminscripcion input.btn{background: #ccc; border: none;text-align: center;}
#forminscripcion .error{
	color:#F00;
	font-size:14px;
	float:left;
	margin:3px 0 3px 10px;
}
#imggaleria{float:left; width: 40%; height:250px; overflow:hidden; }
 p.titfotogaleria{font-size: 18px; font-weight: bold; margin-bottom: 20px; width: 100%; }
#imggaleria img{width:100%;}
#mjeparticipar{
	position:absolute;
	left:350px;
	top:50px;
	width:500px;
	height:250px;
	padding:10px 20px 20px 20px;
	background-color:#FFF;
	color:#333;
	border:#E1412F solid 5px;}

#mjemodificar{float:left; width: 40%; padding:10px; box-sizing: border-box; font-size: 18px; text-align: center; border:2px solid #ccc;margin-left: 20px;}

/*CONTACTO ------------------------------------------------------------------------------------*/
#contacto{
    width:100%;
    float:left;
    box-sizing: border-box;
    }
.contacto{width:100%; float:left; display: flex; justify-content:flex-start; padding:0 0 10px 0;}
.imgcontacto{width: 50%;  padding: 40px 0 0 0;}
.imgcontacto img{width: 100%;}
.txtcontacto{width: 40%;  padding: 40px 0 0 50px; box-sizing: border-box;}

/*ADMIN---------------------------------------------------------------------------------------------------------------*/
p.baja{font-size: 24px; margin-top:50px; width: 100%;line-height: 40px; }
#lateraladmin{
    width:17%;
    height: auto;
    padding:10px;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
    
    /*background-color:aqua;*/
    float:left;}

#lateraladmin a{color:#000; margin-bottom:20px;float:left;font-size:24px; }

#lateraladmin p{color:#ccc; margin-bottom:20px;float:left;font-size:24px; }
#lateraladmin p.vencimiento{font-size:18px;color:#333;margin-top:40px;}
#lateraladmin .limpiar{width:100%; clear:both; height:1px; }
#contenidoadmin{
    width:83%;
    float:left;
    border-left:1px solid #CCC;
    padding:10px;
    box-sizing: border-box;
    font-size:16px;
    height: auto;
    margin-bottom: 20px;
    }

.imgobravacio{width:100%; height:280px; overflow:hidden; margin-bottom:15px;background:#CCC; display:flex;justify-content: center; align-items: center; }
.offadmin{position:absolute; top:125px; left:0; width:100%;padding:5px 30px;;height:30px; box-sizing: border-box;background-color:rgba(255,255,2555,0.6); color:#000; font-size:18px; z-index: 20;font-weight: bold;display:flex; justify-content: space-between;align-items: center;}



#modalform{position:fixed; top:80px; left:0; width:100%;height:700px; z-index:30; background: rgba(0,0,0,.6);display:flex; justify-content: center; /*align-items: center;flex-wrap: wrap;*/}
a.cerrarmodal{width:40px;height:40px; float:right; margin-right: 20px; background: #ccc; border-radius: 50%; display:flex;justify-content: center; align-items: center;font-size:30px;  }

#formObras{width: 34%;  height:auto; box-sizing: border-box; padding:10px 30px; background: #FFF;}
#formObras .titobras{width:100%; height:30px; padding:0 0 15px 0;box-sizing: border-box;margin-bottom: 10px; font-size:16px;}
#formObras .titobras.datos{height:20px; border-bottom:1px dotted #E1412F;margin-bottom: 5px;font-size:16px;}
#formObras label{
	width:100%;
	float:left;
    display:block;
    margin-top:0px;
	}
#formObras input{
	width:100%;
	height:25px;
	border:#E1412F solid 1px;
	float:left;
	color:#000;
    margin:5px 0 10px 0;
    padding-left:5px;
    box-sizing: border-box;
    font-size:16px;
	}

#formObras input.medida{width: 45%; }
#formObras input.precio{width: 20%;float:left; }
#formObras input.descuento{width: 30%; margin-left: 0; }
#formObras input.moneda{width: 15px;height: 15px;margin-left:20px;}
#formObras input.autor{width: 45%; }
#formObras .campo{width: 100%; display:flex; align-items: center; justify-content: space-between;}
#formObras .campo.sinflex{display: block;}
#formObras p.moneda{width:auto;height: 20px;margin-left:5px;float:left;}
#formObras .por{width: 10%; text-align: center; height:20px; line-height: 20px;}
#formObras .limpiar{width:100%;height:1px; clear:both;}
#formObras input.archivo{float:none; border:none; width: 90%; height:27px; margin:5px 0 20px 5px; color:#000;}
#formObras p.archivo{width:auto;height: 25px;margin:5px 0 20px 0;width: 10%;font-size:16px;}
#formObras select{
	width:45%;
	height:25px;
	border:#E1412F solid 1px;
	float:left;
	color:#000;
    margin:5px 0 20px 0;
    padding-left:5px;
    box-sizing: border-box;
    font-size:16px;
	}
#formObras .botones{
	width:100%;
	height:22px;
	clear:both;
	}
#formObras input.btn{
	height:27px;
	width:100%;
	text-align:center;
	background:#E1412F;
	color:#FFF;
	cursor:pointer;
	float:none;
    padding:2px 10px;
    border-radius:5px;
    font-size:16px;
    box-sizing: border-box;
 }

#formObras .error{
	width:auto;
	color:#F00;
	font-size:12px;
	margin-left:5px;
    }
#formObras .limpiar{width:100%; clear: both; height:1px;}

#formfotogal{width:40%; margin-top:20px; display: flex; justify-content: space-between; float: right;}
#formfotogal input{width:80%;  font-size:16px;}
#formfotogal input.btn{width:20%;  background: #ccc;}

/*ADMIN EDGARDO-----------------------------------------------------------------------------------*/
#entraradmin{
	width:400px; margin:0 auto;}
#entraradmin table{width:90%; margin:0 auto;}
#entraradmin p.tit{font-size: 24px;}
#entraradmin input{
	width:100%;
	height:25px;
	padding:1px 5px;
	border:#333 solid 1px;
    font-size:14px;
    box-sizing: border-box;
	}
	
#entraradmin input.btn{
    width:100%;
	height:27px;
	padding:1px 5px;
	text-align:center;
	background:#ccc;
    border:none;
	cursor:pointer;
    font-size:16px;
    box-sizing: border-box;
	}

.tablaadmin{margin:20px auto; border:solid 1px #333; border-bottom: none;}
.tablaadmin td{border-bottom:1px solid #333; border-right:1px solid #333; padding-left: 3px; box-sizing: border-box;}
.tablaadmin td.sbdeder{border-right:none;}



/*RESPONSIVE----------------------------------------------------------------------------------------*/
@media(max-width:767px){
    
    #encabezado{
    padding: 15px 20px;
    height:60px;
    background:#ccc;
    border-bottom: none;
    }
    #toggle-menu{cursor:pointer; position:absolute; top:15px;right:20px;display:block; z-index:100; width: 30px; height:30px; }
    #toggle-menu img{width:100%;}
    
    #encabezadodetalle{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    padding: 15px 20px;
    height:60px;
    background:#ccc;
    border-bottom: none;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
    z-index: 50;
    display:block;
}
 
    #encabezadodetalle p{font-size:30px;}
    #cerrardetalle{z-index:100;display:block;}
    #cerrardetalle a{display:block; position:absolute; top:10px;right:20px;  width: 40px; height:40px; font-size:28px; font-weight: bold; border-radius:50%; border:2px solid #333; text-align: center; padding:2px 2px 2px 2px; box-sizing: border-box;}
    #cerrardetalle img{width:100%;}
    
    #encabezado p{float:none;/*font-size:24px;*/}
    #encabezado ul.menu{display:none;}
    
    #encabezado ul.movil{float:none;width:100%; padding:5px 0 0 0; background:#ccc; font-size:16px;display:none; position: relative; z-index: 90;border-top: 1px solid #fff;margin-top:10px;}
    #encabezado ul.movil li{float:none; padding:10px 20px 10px 10px; width:100%; border-bottom: 1px solid #fff; margin-bottom:5px; box-sizing: border-box; color:#333; text-align: right;}
    
    #encabezado ul.movil li a{width:100%;color:#333;}
    #encabezado ul.movil li a:hover{background:#FFF;color:#333;}
    
    
    
    .titartistas{display:none;}
    .titpromociones{ width:100%;}
    .titgalerias{ width:100%;}
    
    #caja{
    padding:0 20px;
    top:60px;
    }
    
    #bannermovil{display:block; width:100%; position:relative; top:62px; }
    #bannermovil img{width:100%;}
    #lateral{
    width:100%;
    }
    
    #lateral form, #lateral.seccion form{width: 100%; margin-top:10px;}
    #lateral form input, #lateral.seccion form input {width: 100%; font-size:20px;}
   
    .categorias p{width: 100%; float:left; display: block; font-size: 18px;}
    .galerias{width:100%;}
    .sinartista{width: 100%;}
    
    #lateral.seccion{display:none;}
    .navegar{display:block; width: 100%;padding:5px; box-sizing: border-box;border:1px solid #333; font-size:18px;text-align: center;margin-bottom:5px; }
    #contenido{
    width:100%;
    }
    
    #banner{display:none;}
    #frase{display:none;}
    form.formprecio{display:none;}
    form.formordenar{display:none;}
    .obra{width:100%; padding:30px 0; margin-bottom:0; border-bottom:1px solid #ccc; }
    .imgobra{justify-content: center; }
    
    
    #cajadetalle{top:60px;}
    .detalle{
    width:100%;
    }
    
.detallefoto{
    width:80%;
    margin: 0 auto;
    float:none;
    height: auto;
}
.detallefoto img.fotomovil{display:block; width: 100%;}
.detallefoto img.fotocompu{display:none;}
.detallefoto img{border:#555 6px solid; padding:3px; box-sizing: border-box;filter: drop-shadow(0 5px 5px rgba(0, 0, 0, 0.9)); }

.detalleinfo{
    width:100%;
    padding:20px 0 0 0;
    height:auto;
    }
.detalleinfo .info{padding-left: 30px; box-sizing: border-box;}
    .detalleinfo p.titoutlet{display:none;}    
    .detalleventa{ width: 100%; margin-top:10px;}
    .detalleventa p{ display: block; width:120px; font-size:18px; font-weight: bold; background: #ccc; padding:5px 10px; box-sizing: border-box; border-radius: 20px; text-align: center; cursor: pointer; margin-right: 50px;}
    
    .detallebarra{display:none;}
    
    .formcompra{
    width:80%;
    margin:0 auto;
    }
    .filafiltros p.titfiltro{width: 100%;}
    .filafiltros p.titmovil{display:block;}
    .filafiltros p.titcompu{display:none;}
.formcompra input.nom{width:100%; margin-right: 0; margin-bottom: 10px;  }
.formcompra input.ape{width:100%; margin-right: 0;}

.formcompra input.btn{width: 100%; float:left; background:#ccc;font-weight: bold}
p.mjecompra{width:100%;}
p.cancelarcompra{width:100%;}

p.titcontenido{font-size: 22px; margin:0 0 10px 0; width:100%; text-align: center;}    
 #preguntas{float:left; width:100%; margin:0 auto;padding:10px 10px 10px 0; box-sizing: border-box; }  
 .respuesta{ text-align: left; background: #eee; padding:10px;}
#imagen{width:100%; margin:0 auto;}
.ocultarmovil{display:none;}
.vermovil{display:block;}
#imagen img{width:100%;}
#imagen a{width: 45%; margin:0 auto;font-size:20px; display:none;}
#imagen a.comprar{top: 220px;display: block;}
#imagen .frasecompra{top: 120px; left:0;font-size:18px;}

#formcompra{position:absolute; top: 35px; left:5%; width: 90%; padding:5px 10px 20px 10px; box-sizing: border-box;  z-index: 51; font-size:16px; background-color:#FFF; display: none;}
#formcompra.mostrar{display: block;}
#formcompra input{width:90%; padding:5px; box-sizing: border-box; font-size:16px; margin-left:5%; margin-top:10px; border:1px solid #ccc; }
#formcompra input.btn{background: #ccc; border: none; text-align: center; font-size:18px;}
#formcompra p{width:90%; padding:5px 0; box-sizing: border-box; font-size:18px; margin-left:5%; }
#formcompra .error{
	color:#F00;
	font-size:16px;
	float:left;
	margin:3px 0 3px 10px;
} 

.contacto{width:100%; float:left; display:block; padding:0 0 10px 0;}
.imgcontacto{width: 90%; margin:0 auto; padding:0;}
.imgcontacto img{width: 100%;}
.txtcontacto{width: 100%;  padding: 0; box-sizing: border-box;}

    
    #pie{     
    padding:0 20px 30px 20px;
    border-top:none;; 
    }

    #pie.piemovil{display:none;}
    #pie p{display:none;}
    #pie p.pmovil{display:block;}


.paginador{display:none;}
.paginadormovil{display:block;}
.paginadormovil ul{padding:15px 0 15px 1px;margin-top:10px; display:flex; justify-content: center; background-color: #fff; align-items: center; border-bottom: 1px solid #ccc;}
    .paginadormovil li{font-size:22px;}   
.paginadormovil li.numpag{color:darkslateblue; padding:5px;font-size:16px;margin-right:10px; }
.paginadormovil li.seleccionada{background-color:cornflowerblue;padding:5px; border:1px solid cornflowerblue; display:inline-block; font-size:16px;text-align: center; width:40px; box-sizing:border-box; color:#333;}
.paginadormovil li a{color:darkslateblue; padding:5px; border:2px solid #999; display:inline-block; font-size:22px;text-align: center; width:50px; box-sizing:border-box;margin:0 15px;}
.paginadormovil li a:hover{background: #ddd;}

}
